@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/subsetMontserrat Light.woff2') format('woff2'),
        url('../fonts/Montserrat/subsetMontserrat Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/subsetMontserrat Regular.woff2') format('woff2'),
        url('../fonts/Montserrat/subsetMontserrat Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/subsetMontserrat Italic.woff2') format('woff2'),
        url('../fonts/Montserrat/subsetMontserrat Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/subsetMontserrat Medium.woff2') format('woff2'),
        url('../fonts/Montserrat/subsetMontserrat Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/subsetMontserrat Bold.woff2') format('woff2'),
        url('../fonts/Montserrat/subsetMontserrat Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/subsetMontserrat Black.woff2') format('woff2'),
        url('../fonts/Montserrat/subsetMontserrat Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'MontserratAlternates';
    src: url("../fonts/MontserratAlternates/MontserratAlternates-Black.woff2") format("woff2"), url("../fonts/MontserratAlternates/MontserratAlternates-Black.woff") format("woff");
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: 'MontserratAlternates';
    src: url("../fonts/MontserratAlternates/MontserratAlternates-Medium.woff2") format("woff2"), url("../fonts/MontserratAlternates/MontserratAlternates-Medium.woff") format("woff");
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'MontserratAlternates';
    src: url("../fonts/MontserratAlternates/MontserratAlternates-Regular.woff2") format("woff2"), url("../fonts/MontserratAlternates/MontserratAlternates-Regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'MontserratAlternates';
    src: url("../fonts/MontserratAlternates/MontserratAlternates-Bold.woff2") format("woff2"), url("../fonts/MontserratAlternates/MontserratAlternates-Bold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
}
